Jump to content

Web server


gooberpea33
 Share

Recommended Posts

Thanks, I will try that! :) I am so happy that so many people are helping me! :) I posted this same topic in worldstart and mypcclinic, and haven't even got one reply yet!

Link to comment
Share on other sites

gooberpea33 - I am glad you are finding the help you need here - this really is a great forum with lots of people willing to help and full of very smart people.

Link to comment
Share on other sites

  • 3 weeks later...
Guest LilBambi

Just found what looks to be a very cool script that will do the following:

Description: e-novative PHP is the PHP for Windows solution. ePHP automatically installs and configures PHP 4.2.3, Apache 1.3.27, MySql 4.0.4 and phpMyAdmin 2.3.2 on Windows NT, Windows 2000 and Windows XP.
http://www.hotscripts.com/Detailed/18366.htmlHas anyone here tried it on XP yet?
Link to comment
Share on other sites

Yes.I had my students manually install Apache 1.3.28, PHP 4.3.4, Perl 5.8.0, phpMyAdmin 2.5.4, and MySQL 3.23.58 or MySQL 4.0.14 in XP in the ConEd web server technologies course I teach. One student even did it in Windows 98! I've also did it first so I could write up my lab instructions for them. So far it works. I really like phpMyAdmin. I can easily manage multiple MySQL servers with this application. It is sweet! :blink:

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...